Subject: Re: Support examples
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 7 Nov 2019 20:05:10 -0700 (MST)

Hi Charlotte, 

PFB the checks done by the agent. The last 2 emails attachment are for the same ticket. 

Ticket no 2790 

これは、問題が内部的に LEVEL 2 チームに転送され、チケット番号 2809 でトモコに連絡されたという問題を最新の状態に保つためです。トモコの確認およびバックエンドデータによると、問題は解決されたようです。これは重複チケットなので、今すぐ閉じます。 

After the name in Japanese we need to write san( 様） which creates a little grammatical error. 

Ticket no 2752 

Grammatically it is not wrong, but we could have explained in little better way. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "lesmills" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, 8 November, 2019 08:29:06 
Subject: Re: Support examples 

Hi Charlotte, 

Sorry for the misunderstanding. I am sending you the checks in next 10 mins as confirmed in slack. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "lesmills" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, 8 November, 2019 08:17:02 
Subject: RE: Support examples 

Hi Pritish, 

I didn’t need this translated. What is the agent translating? I just need him to check the email for errors, not translate 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, 8 November 2019 3:36 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]>; saurabh <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Support examples 

Hi Charlotte, 

PFB the translation of the link you sent in slack. The agent is working on the other three and I will send you those asap. 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195633-i-m-experiencing-app-issues-what-are-my-initial-troubleshooting-steps- | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195633-i-m-experiencing-app-issues-what-are-my-initial-troubleshooting-steps- ] 

アプリへ問題が発生しました。問題解決点の手順は何ですか 

管理モードでクラスの再生またはアプリの性能が突然低下した場合以下の手順を従ってください。 

1. 診断テストをしてください。 

a. アプリの右上にあるパッドロックを開いてください。 

b. またバージョンをクリックして診断テストを選んでください。 

c. 診断テストは自動的に始まります。 

2. アプリを強制終了してください。 

3. iPad を再起動してください。 

4. iPad へつなげてある電源アダプターをコンセントから取り抜きまた差し込んでください。 

それでもだめでしたら問題解決の連絡をサポートチームへしてください。 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "lesmills" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 8 November, 2019 03:44:55 
Subject: FW: Support examples 

Hi there, can I ask our dedicated Japanese agent to check these responses for grammatical errors today please? 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]